Akana Apisecurity Policy UI com.soa.console.osgi.policy.apisec/2018.0.0

Ant-Version
Apache Ant 1.8.1
Bundle-SymbolicName
com.soa.console.osgi.policy.apisec
Bundle-Name
Akana Apisecurity Policy UI
Bundle-Version
2018.0.0
Bundle-ClassPath
WebContent/,META-INF/resources,.
Bundle-ManifestVersion
2
Bundle-Vendor
Akana
Created-By
1.8.0_172-b11 (Oracle Corporation)
Manifest-Version
1.0
Spring-Context
*;publish-context:=false

Imports

com.digev.fw.config version=6.0.0
com.digev.fw.config.osgi version=6.0.0
com.digev.fw.dems.util version=6.0.0
com.digev.fw.exception version=6.0.0
com.digev.fw.log version=6.0.0
com.digev.fw.message version=6.0.0
com.digev.fw.spring version=6.0.0
com.digev.fw.xml version=6.0.0
com.digev.fw.xml.util version=6.0.0
com.soa.command version=7.2.0
com.soa.command.policies version=7.2.0
com.soa.message version=6.0.0
com.soa.pm.model version=6.0.0
com.soa.policy.config version=6.0.0
com.soa.policy.template version=6.0.0
com.soa.policy.wspolicy version=6.0.0
com.soa.security version=6.0.0
com.soa.transport version=6.0.0
com.soa.wsdl.validation version=6.0.0
javax.servlet version=2.4.0
javax.servlet.http version=2.4.0
javax.servlet.jsp version=2.0.0
javax.servlet.jsp.tagext version=2.0.0
javax.servlet.resources version=2.4.0
org.apache.struts version=1.2.9
org.apache.struts.action version=1.2.9
org.apache.struts.config version=1.2.9
org.apache.struts.taglib version=1.2.9
org.apache.struts.upload version=1.2.9
org.apache.struts.util version=1.2.9
org.osgi.framework version=1.3.0

Provides

Required By